# /var/www/Burger-ct-glf/view/game/finish.php File Reference

## Variables

| $game = new game($_GET["game"])
| $infos = point_manager::getInfoByGroupId($game->getGameId())
| $good = point_manager::getGoodAnswer($game->getGameId())
| $nbquestion = point_manager::getNbQuestion($game->getGameId())

## Variable Documentation

$game = new game($_GET["game"])

$good = point_manager::getGoodAnswer($game->getGameId())

$infos = point_manager::getInfoByGroupId($game->getGameId())

$nbquestion = point_manager::getNbQuestion($game->getGameId())